[
  {
    "id": "clm4myncb00a0e0v54h7x9mzv",
    "slug": "minecart_madness",
    "name": "Minecart Madness",
    "hotscore": 515,
    "guardian": {
      "id": "clq39z9r000aush2750l3rjvg",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "A rickety ride of Exceptional Magic",
      "subType": "",
      "rulesText": "This turn, your units can move between any sites in a chosen span of land as if they were adjacent.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4myncb00a0e0v54h7x9mzv"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4myuaw00a2e0v56c4t72mk",
        "slug": "alp_minecart_madness_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/minecart_madness.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4myncb00a0e0v54h7x9mzv",
        "setCardId": "clm4myszi00a1e0v53fkm46sp",
        "setCard": {
          "id": "clm4myszi00a1e0v53fkm46sp",
          "slug": "alp_minecart_madness",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4myncb00a0e0v54h7x9mzv",
          "meta": {
            "id": "clq39z9te00avsh276p1ragme",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rickety ride of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen span of land as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4myszi00a1e0v53fkm46sp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mz19f00a3e0v5daekfefb",
        "slug": "alp_minecart_madness_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/minecart_madness-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4myncb00a0e0v54h7x9mzv",
        "setCardId": "clm4myszi00a1e0v53fkm46sp",
        "setCard": {
          "id": "clm4myszi00a1e0v53fkm46sp",
          "slug": "alp_minecart_madness",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4myncb00a0e0v54h7x9mzv",
          "meta": {
            "id": "clq39z9te00avsh276p1ragme",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rickety ride of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen span of land as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4myszi00a1e0v53fkm46sp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8grxl00p1s67p3sb8dyf0",
        "slug": "bet_minecart_madness_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/minecart_madness.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4myncb00a0e0v54h7x9mzv",
        "setCardId": "clot8grw200ozs67pyvrv6scn",
        "setCard": {
          "id": "clot8grw200ozs67pyvrv6scn",
          "slug": "bet_minecart_madness",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4myncb00a0e0v54h7x9mzv",
          "meta": {
            "id": "clq39z9z300awsh27lba5ppx7",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rickety ride of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen span of land as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8grw200ozs67pyvrv6scn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8grz200p3s67pzb4latze",
        "slug": "bet_minecart_madness_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/minecart_madness-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4myncb00a0e0v54h7x9mzv",
        "setCardId": "clot8grw200ozs67pyvrv6scn",
        "setCard": {
          "id": "clot8grw200ozs67pyvrv6scn",
          "slug": "bet_minecart_madness",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4myncb00a0e0v54h7x9mzv",
          "meta": {
            "id": "clq39z9z300awsh27lba5ppx7",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "A rickety ride of Exceptional Magic",
            "subType": "",
            "rulesText": "This turn, your units can move between any sites in a chosen span of land as if they were adjacent.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8grw200ozs67pyvrv6scn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mwf5m009je0v57tne7l8f",
    "slug": "divine_healing",
    "name": "Divine Healing",
    "hotscore": 4105,
    "guardian": {
      "id": "clq39z84k00aish27ar15ba8f",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of faith unfettered",
      "subType": "",
      "rulesText": "You gain 7 life.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 3,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mwf5m009je0v57tne7l8f"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mwm0p009le0v5a798aec8",
        "slug": "alp_divine_healing_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/divine_healing.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "\"I have heard your prayer and seen your tears; I will heal you.\" - 2 Kings 20:5",
        "cardId": "clm4mwf5m009je0v57tne7l8f",
        "setCardId": "clm4mwkpj009ke0v54rx60847",
        "setCard": {
          "id": "clm4mwkpj009ke0v54rx60847",
          "slug": "alp_divine_healing",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mwf5m009je0v57tne7l8f",
          "meta": {
            "id": "clq39z86t00ajsh278y15nhl1",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of faith unfettered",
            "subType": "",
            "rulesText": "You gain 7 life.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mwkpj009ke0v54rx60847"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mwttt009me0v5f97pgsa6",
        "slug": "alp_divine_healing_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/divine_healing-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "\"I have heard your prayer and seen your tears; I will heal you.\" - 2 Kings 20:5",
        "cardId": "clm4mwf5m009je0v57tne7l8f",
        "setCardId": "clm4mwkpj009ke0v54rx60847",
        "setCard": {
          "id": "clm4mwkpj009ke0v54rx60847",
          "slug": "alp_divine_healing",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mwf5m009je0v57tne7l8f",
          "meta": {
            "id": "clq39z86t00ajsh278y15nhl1",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of faith unfettered",
            "subType": "",
            "rulesText": "You gain 7 life.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mwkpj009ke0v54rx60847"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gqol00o9s67p4ccr0sxf",
        "slug": "bet_divine_healing_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/divine_healing.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "Pray not for an easier path, but to become a stronger person.",
        "cardId": "clm4mwf5m009je0v57tne7l8f",
        "setCardId": "clot8gqn000o7s67p9sm5g4ri",
        "setCard": {
          "id": "clot8gqn000o7s67p9sm5g4ri",
          "slug": "bet_divine_healing",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mwf5m009je0v57tne7l8f",
          "meta": {
            "id": "clq39z8cl00aksh27z6ug056j",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of faith unfettered",
            "subType": "",
            "rulesText": "You gain 7 life.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqn000o7s67p9sm5g4ri"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gqq400obs67p9m7pz4ed",
        "slug": "bet_divine_healing_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/divine_healing-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "Pray not for an easier path, but to become a stronger person.",
        "cardId": "clm4mwf5m009je0v57tne7l8f",
        "setCardId": "clot8gqn000o7s67p9sm5g4ri",
        "setCard": {
          "id": "clot8gqn000o7s67p9sm5g4ri",
          "slug": "bet_divine_healing",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mwf5m009je0v57tne7l8f",
          "meta": {
            "id": "clq39z8cl00aksh27z6ug056j",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of faith unfettered",
            "subType": "",
            "rulesText": "You gain 7 life.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 3,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gqn000o7s67p9sm5g4ri"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mzr6r00a9e0v5hj4earmb",
    "slug": "shield_wall",
    "name": "Shield Wall",
    "hotscore": 465,
    "guardian": {
      "id": "clq39zakb00b0sh27i2wi832b",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of unfaltering formation",
      "subType": "",
      "rulesText": "Until your next turn, each ally takes 1 less damage for each other ally it's nearby.",
      "cost": 3,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mzr6r00a9e0v5hj4earmb"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mzy6600abe0v5epmx7ja8",
        "slug": "alp_shield_wall_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shield_wall.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4mzr6r00a9e0v5hj4earmb",
        "setCardId": "clm4mzwum00aae0v510no2hjf",
        "setCard": {
          "id": "clm4mzwum00aae0v510no2hjf",
          "slug": "alp_shield_wall",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mzr6r00a9e0v5hj4earmb",
          "meta": {
            "id": "clq39zamn00b1sh27ht4l0yw3",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of unfaltering formation",
            "subType": "",
            "rulesText": "Until your next turn, each ally takes 1 less damage for each other ally it's nearby.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mzwum00aae0v510no2hjf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n04rz00ace0v5cta2h1pt",
        "slug": "alp_shield_wall_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/shield_wall-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4mzr6r00a9e0v5hj4earmb",
        "setCardId": "clm4mzwum00aae0v510no2hjf",
        "setCard": {
          "id": "clm4mzwum00aae0v510no2hjf",
          "slug": "alp_shield_wall",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mzr6r00a9e0v5hj4earmb",
          "meta": {
            "id": "clq39zamn00b1sh27ht4l0yw3",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of unfaltering formation",
            "subType": "",
            "rulesText": "Until your next turn, each ally takes 1 less damage for each other ally it's nearby.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mzwum00aae0v510no2hjf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gskd00pfs67pmw5yv0cd",
        "slug": "bet_shield_wall_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shield_wall.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4mzr6r00a9e0v5hj4earmb",
        "setCardId": "clot8gsik00pds67pqz7uvzp9",
        "setCard": {
          "id": "clot8gsik00pds67pqz7uvzp9",
          "slug": "bet_shield_wall",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mzr6r00a9e0v5hj4earmb",
          "meta": {
            "id": "clq39zask00b2sh27zdn7lwg9",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of unfaltering formation",
            "subType": "",
            "rulesText": "Until your next turn, each ally takes 1 less damage for each other ally it's nearby.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gsik00pds67pqz7uvzp9"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gsm700phs67p1ekftncv",
        "slug": "bet_shield_wall_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/shield_wall-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Andrea Modesti",
        "flavorText": "",
        "cardId": "clm4mzr6r00a9e0v5hj4earmb",
        "setCardId": "clot8gsik00pds67pqz7uvzp9",
        "setCard": {
          "id": "clot8gsik00pds67pqz7uvzp9",
          "slug": "bet_shield_wall",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mzr6r00a9e0v5hj4earmb",
          "meta": {
            "id": "clq39zask00b2sh27zdn7lwg9",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of unfaltering formation",
            "subType": "",
            "rulesText": "Until your next turn, each ally takes 1 less damage for each other ally it's nearby.",
            "cost": 3,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gsik00pds67pqz7uvzp9"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mu4010092e0v5bsog9m5u",
    "slug": "cave_in",
    "name": "Cave-In",
    "hotscore": 1995,
    "guardian": {
      "id": "clq39z6jf00a6sh271jjxyeox",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of falling prospects",
      "subType": "",
      "rulesText": "Burrow all minions and artifacts occupying target land site.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mu4010092e0v5bsog9m5u"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mubl60094e0v5gr4xcb41",
        "slug": "alp_cave_in_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cave_in.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4mu4010092e0v5bsog9m5u",
        "setCardId": "clm4mua6w0093e0v58j16563g",
        "setCard": {
          "id": "clm4mua6w0093e0v58j16563g",
          "slug": "alp_cave_in",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mu4010092e0v5bsog9m5u",
          "meta": {
            "id": "clq39z6lp00a7sh274nz4udil",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of falling prospects",
            "subType": "",
            "rulesText": "Burrow all minions and artifacts occupying target land site.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mua6w0093e0v58j16563g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4muijv0095e0v5489kgcex",
        "slug": "alp_cave_in_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/cave_in-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4mu4010092e0v5bsog9m5u",
        "setCardId": "clm4mua6w0093e0v58j16563g",
        "setCard": {
          "id": "clm4mua6w0093e0v58j16563g",
          "slug": "alp_cave_in",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mu4010092e0v5bsog9m5u",
          "meta": {
            "id": "clq39z6lp00a7sh274nz4udil",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of falling prospects",
            "subType": "",
            "rulesText": "Burrow all minions and artifacts occupying target land site.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mua6w0093e0v58j16563g"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gpff00nhs67popt6mfyu",
        "slug": "bet_cave_in_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cave_in.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4mu4010092e0v5bsog9m5u",
        "setCardId": "clot8gpdt00nfs67pys0h4b6w",
        "setCard": {
          "id": "clot8gpdt00nfs67pys0h4b6w",
          "slug": "bet_cave_in",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mu4010092e0v5bsog9m5u",
          "meta": {
            "id": "clq39z6rh00a8sh27vp8wq7za",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of falling prospects",
            "subType": "",
            "rulesText": "Burrow all minions and artifacts occupying target land site.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gpdt00nfs67pys0h4b6w"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gphc00njs67prgplja0o",
        "slug": "bet_cave_in_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/cave_in-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "",
        "cardId": "clm4mu4010092e0v5bsog9m5u",
        "setCardId": "clot8gpdt00nfs67pys0h4b6w",
        "setCard": {
          "id": "clot8gpdt00nfs67pys0h4b6w",
          "slug": "bet_cave_in",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mu4010092e0v5bsog9m5u",
          "meta": {
            "id": "clq39z6rh00a8sh27vp8wq7za",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of falling prospects",
            "subType": "",
            "rulesText": "Burrow all minions and artifacts occupying target land site.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gpdt00nfs67pys0h4b6w"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4mtk7r008ye0v51xnt3v02",
    "slug": "call_to_war",
    "name": "Call to War",
    "hotscore": 1057,
    "guardian": {
      "id": "clq39z65g00a3sh27tvqrhk9w",
      "type": "Magic",
      "rarity": "Exceptional",
      "typeText": "Exceptional Magic of discipline and duty",
      "subType": "",
      "rulesText": "Search your spellbook for an Exceptional Mortal, reveal it, and put it into your hand. Shuffle your spellbook.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4mtk7r008ye0v51xnt3v02"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4mtr4u0090e0v51ai95xg8",
        "slug": "alp_call_to_war_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/call_to_war.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4mtk7r008ye0v51xnt3v02",
        "setCardId": "clm4mtpsk008ze0v5feezau68",
        "setCard": {
          "id": "clm4mtpsk008ze0v5feezau68",
          "slug": "alp_call_to_war",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mtk7r008ye0v51xnt3v02",
          "meta": {
            "id": "clq39z67s00a4sh27jhhodjr4",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of discipline and duty",
            "subType": "",
            "rulesText": "Search your spellbook for an Exceptional Mortal, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mtpsk008ze0v5feezau68"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4mtyrf0091e0v5cfv87gyn",
        "slug": "alp_call_to_war_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/call_to_war-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4mtk7r008ye0v51xnt3v02",
        "setCardId": "clm4mtpsk008ze0v5feezau68",
        "setCard": {
          "id": "clm4mtpsk008ze0v5feezau68",
          "slug": "alp_call_to_war",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4mtk7r008ye0v51xnt3v02",
          "meta": {
            "id": "clq39z67s00a4sh27jhhodjr4",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of discipline and duty",
            "subType": "",
            "rulesText": "Search your spellbook for an Exceptional Mortal, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4mtpsk008ze0v5feezau68"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gp3500nas67pja6wnxdp",
        "slug": "bet_call_to_war_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/call_to_war.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4mtk7r008ye0v51xnt3v02",
        "setCardId": "clot8gp1g00n8s67pgukvb5lo",
        "setCard": {
          "id": "clot8gp1g00n8s67pgukvb5lo",
          "slug": "bet_call_to_war",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mtk7r008ye0v51xnt3v02",
          "meta": {
            "id": "clq39z6dr00a5sh27mf9s58yr",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of discipline and duty",
            "subType": "",
            "rulesText": "Search your spellbook for an Exceptional Mortal, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gp1g00n8s67pgukvb5lo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gp4s00ncs67pf9ljn3rc",
        "slug": "bet_call_to_war_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/call_to_war-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4mtk7r008ye0v51xnt3v02",
        "setCardId": "clot8gp1g00n8s67pgukvb5lo",
        "setCard": {
          "id": "clot8gp1g00n8s67pgukvb5lo",
          "slug": "bet_call_to_war",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4mtk7r008ye0v51xnt3v02",
          "meta": {
            "id": "clq39z6dr00a5sh27mf9s58yr",
            "type": "Magic",
            "rarity": "Exceptional",
            "typeText": "Exceptional Magic of discipline and duty",
            "subType": "",
            "rulesText": "Search your spellbook for an Exceptional Mortal, reveal it, and put it into your hand. Shuffle your spellbook.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gp1g00n8s67pgukvb5lo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]